@charset "utf-8";


/**/

#sec_special {
	margin: 0 0 20px 0;
	padding: 0 0;
	width: 475px;
}

#sec_special img.title01 {
	margin: 10px 0 10px 0;
	padding: 0;
}
#sec_special img.title02 {
	margin: 15px 0 10px 0;
	padding: 0;
}
#sec_special img.sub_title01 {
	margin: 10px 0 5px 0;
	padding: 0;
}
#sec_special img.sub_title02 {
	margin: 0;
	padding: 0;
}

#sec_special #sec_leftspace {
	float: left;
	margin: 0;
	padding: 0;
	width: 230px;
}
#sec_special #sec_rightspace {
	float: right;
	margin: 0;
	padding: 0;
	width: 230px;
}
#sec_special #sec_rightspace .profile {
	margin: 5px 0;
	padding: 0;
	font-size: 0.85em;
	color: #333;
	line-height: 1.5em;
}
#sec_special #sec_rightspace .profile a {
	text-decoration: underline;
}

#sec_special #sec_rightspace .profile02 {
	margin: 5px 0;
	padding: 0;
	font-size: 0.85em;
	color: #333;
	line-height: 1.35em;
}
#sec_special #seisaku_dw {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#sec_special #seisaku_dw a:hover img
{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #fff;
}
#sec_special #sec_sch {
	margin: 15px auto 0 auto;
	padding: 0;
	text-align: center;
}
#sec_special #sec_sch #sec_sch_data {
	margin: 0 12.5px;
	padding: 7px;
	text-align: left;
	border-left: 5px solid #00ace9;
	border-right: 5px solid #00ace9;
	border-bottom: 5px solid #00ace9;
}
#sec_special #sec_sch #sec_sch_data h3 {
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.15em;
	line-height: 1.35em;
	border-bottom: 2px solid #00ace9;
}
#sec_special #sec_sch #sec_sch_data h3.next {
	margin-top: 7px;
}
#sec_special #sec_sch #sec_sch_data ul {
	margin: 0;
	padding: 0;
}
#sec_special #sec_sch #sec_sch_data dl {
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
}
#sec_special #sec_sch #sec_sch_data dl dt {
	margin: 0;
	padding: 0 0 0 7px;
	float: left;
	width: 11em;
}
#sec_special #sec_sch #sec_sch_data dl dd {
	margin: 0;
	padding: 0 0 0 11em;
	border-bottom: 1px dashed #00ace9;
}
#sec_special #sec_sch #sec_sch_data dl dd:after {
    content: '';
    display: block;
    clear: both;
}
#sec_special #shikaigiin {
	margin: 0 0 0 15px;
	padding: 0;
	font-size: 1em;
	line-height: 1.35em;
	text-align: left;
	letter-spacing: 1px;
	color: #333;
}
#sec_special #shikaigiin ul {
	margin: 0;
	padding: 0;
}
#sec_special #shikaigiin ul li {
	line-height: 1.75em;
}

/**/

